/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,500,700&display=swap&subset=hebrew');
html{    overflow-x: visible;}
.woocommerce-result-count{display: none;}
form.variations_form.cart{    margin-bottom: 0;}
.product-page-accordian{    margin-top: 20px;}
.blog-archive .post-item .from_the_blog_comments{display:none!important;}
.es_caption{padding-right: 0;}
.es_form_container .es_textbox{display: inline-block;width: 70%;}
.es_form_container .es_button{display: inline-block;width: 28%;margin-right: -4px;}
.es_form_container .es_button input[type='submit']{font-weight: normal;padding: 0;}
.button.icon.circle>i:only-child{padding-top: 4px;}
.product-small .box-image{overflow: visible;}
.nav>li.has-icon>a>i{margin-top: -5px;}
.page-inner ol,.page-inner ul{margin-right: 17px;}
.dark, .dark p, .dark td ,.dark a.lead, .dark label, .dark .heading-font, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .hover-dark:hover p, .hover-dark:hover h1, .hover-dark:hover h2, .hover-dark:hover h3, .hover-dark:hover h4, .hover-dark:hover h5, .hover-dark:hover h6, .hover-dark:hover a{color: #000;}
.woo-variation-swatches-stylesheet-enabled.rtl table.variations td.label {width: 40px; text-align: right;}
.tawcvs-swatches{ padding-right: 0px;}
.tawcvs-swatches .swatch {margin-left: 6px; margin-right: 2px;}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {padding: 0 30px;}
.home .slider .flickity-prev-next-button.next {left: 2%; right: auto }
.home .slider .flickity-prev-next-button.previous {right: 2%; left: auto }
.page .mfp-image-holder .mfp-arrow-right {left: 0; right: auto}
.page .mfp-image-holder .mfp-arrow-left  {right: 0; left: auto}
.icon-phone:before {content: none}
.woocommerce-wishlist .product-page-accordian, .woocommerce-cart .product-page-accordian, .reset_variations, .from_the_blog_comments { display:none }
.yith-wcwl-add-button a{color: #fff;}
.wishlist-popup {color: #fff;}
.single-product .single .slider .flickity-prev-next-button.previous {left:  auto !important; right: -1px !important;}
.single-product .single .slider .flickity-prev-next-button.next      {right: auto !important; left: -1px !important;}
.banner{background-color:transparent!important;}
.related-products-wrapper .container-width{    max-width: 100%;}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline{border: none;}
.price-wrapper .price del{    display: inline-block;margin-left: 5px;}
.woocommerce-checkout-review-order-table .cart_item .cart-thumbnail,.woocommerce-checkout-review-order-table .cart_item .cart-details{float: right;}
.woocommerce-checkout-review-order-table .cart_item .cart-details{padding-right: 10px;width: calc(100% - 55px);}
#pwgc-redeem-button{padding:0}
.woocommerce-checkout-review-order .cart_item .product-name img {max-width: 55px;}
.variation_validation{display:none;margin-top: -10px;margin-bottom: 10px;color: #f00;font-weight: 600;background:url("images/variation_validation.png") right 7px no-repeat;padding-right: 17px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.filter-button {
    display: block;
    margin-top: 1.5em;
    margin-bottom: -69px;
	margin-right: -160px;
}
	.accordion-title {
 
    padding: .6em 0.8em;
	}	
	#block_widget-14{
		display: none;
	}
	#block_widget-4{
		display: none;
	}
	#block_widget-2{
		display: none;
	}
.woocommerce-ordering{
    margin: 5px 0;
    display: inline-block;
     margin-right: 76px !important;
    margin-top: -10px !important;
}
}
.searchform-wrapper input[type='search'] {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid;
	    font-size: 1em;
}
.searchform-wrapper:not(.form-flat) .submit-button {
color: black !important;
    background-size: 50%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent!important;
    border: none;
    box-shadow: none;
}
.cart-img-icon{
	max-width: 23px !important;
}
.wishlist-link {
	padding-top: 12px;
}
[data-icon-label]:after{
font-family: "Assistant", sans-serif !important;
	    font-weight: normal !important;

}
.autocomplete-suggestion img+.search-name {
  
    text-align: right;
    padding-right: 0.5em;
}
.pum-theme-6728 .pum-content, .pum-theme-lightbox .pum-content {
    color: #000000;
    font-family: inherit;
    font-weight: 100;
    direction: rtl;
    text-align: right !important;
}
.off-canvas-left .mfp-content{
	background-color: white;
}

tr:nth-child(1) > td.value{
	min-width: 240px;
}
tr:nth-child(2) > td.label{
	max-width: 100px;
}
label[for="pa_color"]{
	display: none;
}
select[id="pa_color"]{
	    width: 242px;
		    margin-right: none;
}
.product_cat-rings select[id="pa_color"]{
    margin-right: none;
}
.header-cart-link{
	padding-top: 0px !important;
}
label[for="pa_ringsize"]{
 width: 82px;
}
.sizebtn {
	display: none;
}
.product_cat-rings .sizebtn {
	display: block;
    margin-top: -15px;
    margin-bottom: 10px;
    width: 240px;
    text-align: right;
}

.imagesize{
	margin-left: 6px;
}
/*************** checkout page  ***************/
.is-well{
	border: 3px solid black;
}
 a.showcoupon,.page-checkout-simple a.showlogin{display: inline-block;border: 1px solid;padding: 3px 8px;font-weight: 600;}
.checkout_coupon button[type="submit"] {
    height: 2.5em;
    margin-top: 0;
}
.checkout_coupon .input-text{
	height: 2.5em !important;
}
/*step number color */
.current .breadcrumb-step {
    background-color: black;
}

#pwgc-redeem-gift-card-container > label{
		margin-bottom: -1.2em;
}
.cart-sidebar .payment-icons{    margin-top: 15px;}
.woocommerce-checkout #pwgc-redeem-gift-card-number {
	min-width: 30%;
	width: 70%;
	margin-left: 0;
	    height: 2.5em;
}
.woocommerce-checkout #pwgc-redeem-button {
    min-width:0%;
	width: 155px;
	    height: 2.5em;
		    margin-top: 0px !important;
    margin-bottom: 0px !important;    padding: 0;
}

#order_review .woocommerce-form-coupon-toggle .message-container{
	    color: black;
    font-weight: 600;
    font-size: .9em;
    margin-bottom: -1.2em;
}
.woocommerce-cart .container{
	max-width: 1200px;
} 
.woocommerce-checkout .container {
 
    max-width: 1200px;
}
#cart-popup ins span {
    color: #db1a89;
    font-size: 13.6px !important;
}
.showcoupon{
	display: none !important;
}
body.woocommerce-checkout .checkout_coupon {
    display: block !important;
}
@media (min-width: 550px){

.woocommerce-form-login p.form-row-first{
    width: 100%;
}
.woocommerce-form-login p.form-row-last{
    width: 100%;
}
.woocommerce-form-login .fl-wrap {
    position: relative;
    width: 33%;
}
.woocommerce-form-login .button {
    margin-bottom: 0;
    width: 33%;
}
}
@media only screen and (max-width: 48em) {
#pwgc-redeem-form > label{
	text-align: center;
}

#order_review .woocommerce-form-coupon-toggle .message-container{
	    margin-bottom: -7px;
}
.checkout_coupon button[type="submit"]{
	width: 100%;
	  height: 2.5em !important;
	  margin-top: 0px;
}
.checkout_coupon .input-text{
	height: 2.5em !important;
}
.checkout_coupon .form-row{
    margin-bottom: -0.5em;
}
.woocommerce-form-login .button {
    margin-bottom: 0;
    width: 100%;
}
	
}
/*************** END checkout page  ***************/

.woocommerce-message {
	display: none;
}

/**סידור מוצרים באפסייל**/
.up-sells .yith-wcbm-badge__wrap {
    width: 40%;
  
}
.up-sells .box-image .out-of-stock-label{
	padding: 5px 0;
}
.up-sells .woocommerce-Price-amount {
        font-size: 14.4px !important;
}
.up-sells .woocommerce-Price-currencySymbol {
        font-size: 14.4px !important;
}
@media only screen and (max-width: 48em) {
	.yith-wcbm-badge-6620 {
    transform: scale(1);
		width: 40px;
}
	.up-sells .yith-wcbm-badge__wrap {
    width: 40px;
}
	
}
/**END סידור מוצרים באפסייל**/
#pwgc-message {
  
    min-width: 100%;
}
.postid-6621 .product-price-container {
	display: none;
}
.postid-6621 .additional_information_tab{
	display: none;
}
.postid-6621 .ux_global_tab_tab{
	display: none;
}
.postid-6621 .variations td{
	display: block;
	min-width: 100%;
}
.postid-6621 div.col.show-for-small.medium-4.small-12.large-4 > div > div > div:nth-child(2) {
	display: none;
}
.postid-6621 div.col.show-for-small.medium-4.small-12.large-4 > div > div > div:nth-child(3) {
	display: none;
}


/*sivan*/
.single-product.postid-6621 .variations .label{display:none !important;}
.single-product.postid-6621 .woocommerce-tabs .product-tabs{display:none !important;}

li.current-dropdown>.nav-dropdown{top:50px !important;}

.single-product.postid-6621 .easyzoom-flyout{display: none !important;}
.page-id-91 .hidden-title-form input[type='text']{display: none !important;}
.widget_shopping_cart .variation-{padding-bottom: 3px;padding-top: 3px}
.page-id-91 .wishlist-title .button, .page-id-91 .hidden-title-form{display: none !important;}
.variations_form .variations .label{display: none;}
.product_cat-gift-card .tab-panels .panel.active{display: none !important;}
.flickity-slider .container-image-and-badge{position:static;}

@media only screen and (max-width:549px){
.woocommerce-ordering {
    margin-right: 0!important;
    width: 50%;
    float: left;
}

.filter-button {
    display: block;
    margin-top: 1.5em;
    margin-bottom: -69px;
    margin-right: 0px;
    right:15px;
    position: absolute;
    width: auto;
    top: 120px;
}

}

.image-tools{
margin-left:20px;
}

#mc4wp-form-2 > div.mc4wp-form-fields > div {
color:white !important;
}

.in-stock{
color:black !important;
  font-weight: bold;
}

.woocommerce-variation-price{

	border: none;
}






.woocommerce-form{
	width: 70% !important;
}

.woocommerce-Button{
	width: auto !important;
}

button.woocommerce-Button:nth-child(4){
	margin-bottom: 10px !important;
}

button.woocommerce-Button:nth-child(3){
margin-top: 30px !important;
  
}
.woocommerce-LostPassword{
	position: absolute;
	top: 218px;
	right: 150px;
}

#pa_ringsize{
	width: 250px;
}
#pa_color{
	width: 250px;
}

/*  media */
@media only screen and (max-width: 768px) {
  
  .footer-widgets{
  	display: none !important;
  }
  .newsletter-form{
   	 color:white;
  	
  }
  
  #mc4wp-form-1 > div.mc4wp-form-fields > div > div.form{
  	display: flex;
    
  }
 #mc4wp-form-2 > div.mc4wp-form-fields > div {
   display: none;
   
}
  
}

/*additions  */

.popmake-6733 {
	display:none;
}

/*Ron*/


.nav-pagination>li>a {
    border: none;
    line-height: 2.2em;
}

.cart-sidebar .coupon,.cart-sidebar #pwgc-redeem-gift-card-form ,.cart-sidebar .checkout-button{float: right;width: 100%;margin-top: 20px;}
.cart-sidebar .coupon .input-text,.coupon_checkout .input-text{float: right;width: 70%;box-shadow: none;margin: 0;}
.cart-sidebar .coupon input[type='submit'],.coupon_checkout button,.coupon_checkout input[type='submit']{float: 
right;width: 30%!important;margin: 0;
background: #222222;border: none;text-shadow: none;color: #fff;font-weight: normal;}

.message-container.container.medium-text-center {
	padding-bottom: 10px;
}

#cart-popup ins span {
    color: #000000;

}

#pwgc-redeem-gift-card-number {
    float: right;
    width: 70%;
    box-shadow: none;
    margin: 0;
}

#pwgc-redeem-button {
float: right;
    width: 30%!important;
    margin: 0;
    background: #222222;
    border: none;
    text-shadow: none;
    color: #fff;
    font-weight: normal;
}

.woocommerce-shipping-destination {
	display: none;
}

.shipping-calculator-button {
	display:none;
}

#pa_side {
	width: 100%;
}

#pa_color {
    width: 100%;
}
form.variations_form.cart .variations select{max-width:250px;}
.newsletter-form br{display:none;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.iconic-wsb-checkout-bump__product {
	width: 130px;
	font-size: 15px;
	}
	
.iconic-wsb-checkout-bump__price {font-size: 15px;}
	
#pa_color.iconic-wsb-variation__select.iconic-wsb-checkout-bump__select.fl-select {width: 100px !important;}
	
}

.sticky-add-to-cart--active .iconic-wsb-product-bumps{
	display: none;
}
.iconic-wsb-product-bumps__images ul{
	 float: right;
 }
.iconic-wsb-product-bumps__image{
	float: right;
	padding: 0 10px 0 10px !important;
}
.iconic-wsb-product-bumps__image:after {
    content: '+';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -10px;
    width: 15px;
    text-align: center;
	right: unset;
}
.iconic-wsb-product-bumps__image:last-child {
    padding-right: 15px !important;
}
.iconic-wsb-bump-product__checkbox {
   
   
    right: -13px;
    left: unset;
}

.iconic-wsb-checkout-bump__header-checkbox {
    
    margin: 0 0px 0 10px !important;
}
.iconic-wsb-checkout-bump__product-aside {
 
    margin-right: 0px;
    margin-left: 20px;
}
.iconic-wsb-checkout-bump__price del {
    margin: 0 0px 0 6px;

}
.iconic-wsb-product-bumps__discount-message:before {

    left: unset;
    right: 10px;
}

#pa_color.iconic-wsb-variation__select.iconic-wsb-checkout-bump__select.fl-select {width: 200px;}

.iconic-wsb-checkout-bump__product-img {top: 65%;}

.postid-6621 .tab-panels {
	display:none;
}
.iconic-wsb-checkout-bump{margin-bottom: 25px;}
.dark .wpcf7{color: #333;}
@media only screen and (min-width: 850px) {
	.home-items.medium-columns-3 .flickity-slider .col:last-child{right:80%!important}
}